{
    "doc": "N/A: Trials without phases (for example, studies of devices or behavioural interventions).\nEarly Phase 1 (Formerly listed as \"Phase 0\"): Exploratory trials, involving very limited human exposure, with no therapeutic or diagnostic intent (e.g., screening studies, microdose studies). See FDA guidance on exploratory IND studies for more information.\nPhase 1: Includes initial studies to determine the metabolism and pharmacologic actions of drugs in humans, the side effects associated with increasing doses, and to gain early evidence of effectiveness; may include healthy participants and/or patients.\nPhase 1/Phase 2: Trials that are a combination of phases 1 and 2.\nPhase 2: Includes controlled clinical studies conducted to evaluate the effectiveness of the drug for a particular indication or indications in participants with the disease or condition under study and to determine the common short-term side effects and risks.\nPhase 2/Phase 3: Trials that are a combination of phases 2 and 3.\nPhase 3: Includes trials conducted after preliminary evidence suggesting effectiveness of the drug has been obtained, and are intended to gather additional information to evaluate the overall benefit-risk relationship of the drug.\nPhase 4: Studies of FDA-approved drugs to delineate additional information including the drug's risks, benefits, and optimal use.",
    "name": "StudyPhase",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "na",
        "early_phase1",
        "phase1",
        "phase1_phase2",
        "phase2",
        "phase2_phase3",
        "phase3",
        "phase4"
    ],
    "type": "enum"
}